[Language]
Lang00="Czech;Czech"
Lang01="Danish;Danish"
Lang02="Dutch;Dutch"
Lang03="English;English"
Lang04="Finnish;Finnish"
Lang05="French;French"
Lang06="German;German"
Lang07="Hungarian;Hungarian"
Lang08="Italian;Italian"
Lang09="Norwegian;Norwegian"
Lang10="Japanese;Japanese"
Lang11="Polish;Polish"
Lang12="Spanish;Spanish"
Lang13="Swedish;Swedish"
